@media (min-width:1200px){
    .auto-clear .col-lg-1:nth-child(12n-1){clear:left;}
    .auto-clear .col-lg-2:nth-child(6n-1){clear:left;}
    .auto-clear .col-lg-3:nth-child(4n-1){clear:left;}
    .auto-clear .col-lg-4:nth-child(3n-1){clear:left;}
    .auto-clear .col-lg-6:nth-child(2n-1){clear:left;}
    .auto-clear .col-lg-9:nth-child(n-1){clear:left;}
}
@media (min-width:992px){
    .auto-clear .col-md-1:nth-child(12n-1){clear:left;}
    .auto-clear .col-md-2:nth-child(6n-1){clear:left;}
    .auto-clear .col-md-3:nth-child(4n-1){clear:left;}
    .auto-clear .col-md-4:nth-child(3n-1){clear:left;}
    .auto-clear .col-md-6:nth-child(odd){clear:left;}
    .auto-clear .col-lg-9:nth-child(odd){clear:left;}
}
@media (min-width:768px){
    .auto-clear .col-sm-1:nth-child(12n-1){clear:left;}
    .auto-clear .col-sm-2:nth-child(6n-1){clear:left;}
    .auto-clear .col-sm-3:nth-child(4n-1){clear:left;}
    .auto-clear .col-sm-4:nth-child(3n-1){clear:left;}
    .auto-clear .col-sm-6:nth-child(odd){clear:left;}
    .auto-clear .col-lg-9:nth-child(odd){clear:left;}
}
@media (max-width:767px){
    .auto-clear .col-xs-1:nth-child(12n-1){clear:left;}
    .auto-clear .col-xs-2:nth-child(6n-1){clear:left;}
    .auto-clear .col-xs-3:nth-child(4n-1){clear:left;}
    .auto-clear .col-xs-4:nth-child(3n-1){clear:left;}
    .auto-clear .col-xs-6{clear:left;}
    .auto-clear .col-lg-9{clear:left;}
}
